/*
Theme Name: TheGem Child
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes.
Theme URI: http://codex-themes.com/thegem/
Author URI: http://codex-themes.com/thegem/
Template: thegem
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/
@import url('https://fonts.googleapis.com/css?family=Playfair+Display');
@font-face {
    font-family:'Verlag Book';
    src: url('new-fonts/Verlag-Book.eot');
	src: url('new-fonts/Verlag-Book.eot?#iefix') format('embedded-opentype'),
		url('new-fonts/Verlag-Book.woff2') format('woff2'),
		url('new-fonts/Verlag-Book.woff') format('woff'),
		url('new-fonts/Verlag-Book.ttf') format('truetype'),
		url('new-fonts/Verlag-Book.otf') format('opentype'),
		url('new-fonts/Verlag-Book.svg#Verlag-Book') format('svg');
    font-weight: 325;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}


.block-content {
  padding-top: 60px;
}
.single-product-content-right h3 span {
  color: #2d2926 !important;
}
.single-product-content-right .woocommerce-product-details__short-description h1 {
  font-size: 40px;
  line-height: 40px;
  margin-bottom: 0;
  /*font-family: 'Playfair Display', serif;*/
  text-transform:capitlize;
}
.woocommerce-product-details__short-description > h3 {
  margin: 8px 0;
}
.single-product-content-bottom .wpb_text_column.wpb_content_element .wpb_wrapper h3 {
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
  text-transform: none;
}
.gem-button.gem-button-size-small.gem-button-style-flat.gem-button-text-weight-normal.gem-button-icon-position-left.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed {
  background-color: #ddce88 !important;
}
.gem-button.gem-button-size-small.gem-button-style-outline.gem-button-text-weight-normal.gem-button-border-2.gem-button-icon-position-left.add_to_wishlist{
	border-radius:3px !important;
	border-color:rgb(221, 206, 136) !important;
	color:rgb(255, 255, 255) !important;
	background-color:#ddce88 !important;
}
body{font-family:'Verlag Book' !important;letter-spacing:2px;}
#youtube-featured-video {
  margin-top: 30px;
  text-align: center;
}
.pb-inline.yrc-menu-item {
    margin-right: 30px !important;
}
.yrc-menu-items li:before{background-color:transparent !important;}


.yrc-item .yrc-thumb a.yrc-video-link:before {	
    content: "\f16a" !important;
}	
#yrc-shell-0 .yrc-item-title {
    padding-top: 15px;
}
#yrc-shell-0 .yrc-item {
    margin-bottom: 20px !important	;
}
li.yrc-load-more-button.yrc-button{
    display: inline-block !important;
}

body.single-post p {
  color: #000000;
  /* font-size: 14px;
  line-height: 1.42857;
  font-family: "Pragmatica-web", "Helvetica Neue", Helvetica, Arial, "Nimbus Sans L", sans-serif;*/
} 

 .single-post picture, .single-post picture .img-responsive {
  width: 100%;
  display: inline-block !important;
}
.single-post .blog-post-image.centered-box {
  position: relative;
}
.single-post .page-title-block.page-title-alignment-left.page-title-style-1 {
  background-color: rgba(0, 0, 0, 0);
/*  position: absolute; */
  top: 0;
}			
.single-post .blog-post-image.centered-box picture img {
  max-height: 300px;
}
.single-post .blog-post-image.centered-box::after {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
/* .single-post .page-title-block, .page-title-title h1 {
  font-family: "Playfair Display",serif;
  font-size: 36px;
  font-weight: 900;
  line-height: 46px;
 width: 70%; } */


.single-post .post-meta-date {
  color: #999999;
  font-family: "HCo Verlag","CenturyGothic",AppleGothic,Gill Sans,Gill Sans MT,sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  word-spacing: 0.05em;
  float: left;
  width: 100%;
}
.cusname-author {
  color: #000000;
  font-family: Georgia,serif;
  font-size: 17px;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0.01em;
  line-height: 1.6em;
  text-rendering: optimizespeed;
  text-transform: inherit;
}
.single-post .entry-content.post-content h4 {
  color: #999999;
  font-family: "HCo Verlag","CenturyGothic",AppleGothic,Gill Sans,Gill Sans MT,sans-serif;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0.2em;
  line-height: 22px;
  margin-bottom: 15px;
  margin-right: 10px;
  padding-left: 20px;
  position: relative;
  text-transform: uppercase;
  word-spacing: 0.05em;
}
.single-post .entry-content.post-content h4::before {
    background-color: #999999 !important;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 3px;
}
.cus-sideline {
  color: #999999 !important;
  font-weight: 700;
  margin-bottom: 30px;
  padding-left: 24px;
  position: relative;
}
.cus-sideline::before {
  background-color: #999999 !important;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 3px;
}
.single-post .entry-content figure {
  margin-bottom: 10px;
}
.single-post article {
  margin: auto;
  width: 80%;
}
.single-post .post-author-block.rounded-corners.clearfix {
  border: 1px solid #c9c9c9;
}
.post-author-info {
  border-left: 1px solid #c9c9c9;
  margin-top: 10px;
  padding-left: 20px;
}
.single-post .post-author-block.rounded-corners.clearfix {
  border: 1px solid #c9c9c9;
  display: inline-block;
  margin-top: 0;
  width: 100%;
}
.single-post .post-tags-list.date-color {
  float: left;
}
.single-post .socials-sharing.socials.socials-colored-hover {
  float: right;
}
.single-post h3.comment-reply-title {
  margin-bottom: 10px;	
}
.single-post .comments-area {
  margin-top: 40px;
}
.single-post .entry-subtitle {
  font-family: "Pragmatica-web","Helvetica Neue",Helvetica,Arial,"Nimbus Sans L",sans-serif;
  font-size: 20px;
  font-weight: 500;
  text-transform: none;
}
.single-post .post-content .post-meta {
  margin-bottom: 0;
}
.single-post .post-author-info {
  margin-top: 12px;
}
.single-post .entry-content.post-content {
  margin-bottom: 35px !important;
}
.single-post .entry-title-primary {
  display: inline-block;
  margin-bottom: 15px;
  padding-left: 30px;
  position: relative;
}	
.single-post .entry-title-primary::before {
  background-color: #ffffff;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 3px;
  width: 6px;
}
.single-post .block-content:last-of-type {
  padding-bottom: 80px;
}
.entry-content strong {
  color: #999999;
  text-transform: uppercase;
}
.single-post .post-meta-categories {
  clear: none !important;
  display: inline-block  !important;
}
.smartbody .wpb_content_element {
  margin-right: 200px;
}
@media screen and (max-width: 767px) {
.smartbody .wpb_content_element {
  margin-right: 0px;
}
.single-post .page-title-block, .page-title-title h1 {
  width: 100% !important;
}
.single-post .post-tags-list.date-color {
  margin-bottom: 10px;
  width: 100%;
}
.single-post .socials-sharing.socials.socials-colored-hover {
  float: left;
  width: 100%;
}
.single-post .page-title-block.page-title-alignment-left.page-title-style-1 {
  padding: 10px 0 250px 0 !important;
}
.single-post .post-author-block.rounded-corners.clearfix {
  margin-top: 20px;
}
.single-post .entry-content.post-content {
  margin-bottom: 20px !important;
}
.single-post article {
  width: 100%;
}
}
@media screen and (max-width: 640px) {
.single-post .post-meta-right {
  float: left;
  margin: 0 auto !important;
  width: 100%;
}
.single-post .post-meta-left {
  display: inline-block;
  float: left;
  width: 100%;
}
.single-post .page-title-block, .page-title-title h1 {
  font-size: 24px;
  line-height: 30px;
}
.single-post .post-author-avatar {
  text-align: center;
  width: 100%;
}
.single-post .post-author-info {
  border-left: medium none;
  border-top: 1px solid #c9c9c9;
  display: inline-block;
  margin-left: 0;
  margin-top: 40px !important;
  padding: 15px 0 0;
  text-align: center;
  width: 100%;
}
}
@media screen and (max-width: 480px) {
.single-post .page-title-block, .page-title-title h1 {
  font-size: 18px;
  line-height: 24px;
}
/*.single-post .page-title-block.page-title-alignment-left.page-title-style-1 {
  padding: 20px 0 !important;
}*/
}

@media screen and (max-width: 360px) {
.post-tags-list a {
  font-size: 11px;
  padding: 0 10px;
}
}

/* Dot Custom CSS start */
.portfolio:not(.hover-default) .portfolio-item .image .overlay .links a.icon {
  margin: 0 auto !important;
  text-align: center;
  width: 50px;
}
.icon.Product::before {
  content: "";
  font-family: "thegem-icons";
}
/*.icon.SingleBlogpost::before {
  background-image: url("http://7a6.f71.myftpupload.com/wp-content/uploads/2017/08/blogger.png");
  background-size: contain;
  border-radius: 0 !important;
  content: "";
  background-repeat: no-repeat;
  background-position: center;
}*/
.icon.ImgGallery::before {
  content: "";
  font-family: FontAwesome!important;
}

.icon.SingleBlogpost::before {
  content: "";
  font-family: FontAwesome!important;
}

media="all"
.portfolio:not(.hover-default):not(.hover-zooming-blur):not(.hover-gradient) .portfolio-item .image .overlay .links a.icon:before {
    height: 45px !important;
}
media="all"
.portfolio:not(.hover-default) .portfolio-item .image .overlay .links a.icon {
    line-height: 50px !important;
}
.smartbody p, .smartbody ul, .smartbody ol, .smartbody aside, .smartbody h6
 {font-family: Georgia,serif;
    font-weight: 300;
    font-style: normal;
    font-size: 17px;
    letter-spacing: 0.01em;
    line-height: 1.6em;
    margin-bottom: 32px;
    margin-top: 32px;
    text-rendering: optimizeSpeed;
    }     
/* Dot Custom CSS End*/

#primary-navigation .menu-toggle .menu-line-1,
#primary-navigation .menu-toggle .menu-line-2,
#primary-navigation .menu-toggle .menu-line-3 {
	position: absolute;
	height: 4px;
	width: 100%;
	left: 0;
	background: #ddce88;
}